Bug 14051 - double logout prompt
double logout prompt
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: enlightenment (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-15 17:27 EDT by Gene Czarcinski
Modified: 2013-04-02 00:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-17 10:55:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2000-07-15 17:27:06 EDT
With enlightenment installed and selected as the windowmanager for gnome,
when you use the enlightenment logout, you get an enlightenment logout
prompt followed by a gnome logout prompt.
Comment 1 Jonathan Blandford 2000-07-19 13:03:49 EDT
Enlightenment is not properly integrated with GNOME, and is more meant to be run
as a standalone desktop.

Note You need to log in before you can comment on or make changes to this bug.